﻿@charset "utf-8";
/* CSS Document */

.clearfix{
	clear: both;
}

.width1000{
	width: 1000px;
	margin:0 auto;
	margin-top: 40px;
	box-sizing: border-box;
	font-family: Arial, Helvetica, sans-serif;
}

.vr-box{
	width:48%;
	margin:0 1%;
	float: left;
	margin-bottom: 30px;
	border:solid 1px #ccc;
	box-sizing: border-box;
}

.vr-box img{
	width:100%;
}

